<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>colors opacity SVG</title>
  <!--  <link rel="stylesheet" href="css/reset.css">-->
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<!-- section.hero>div.container -->
<header class="hero">
  <div class="container">
    <h1 class="hero-title">Sertiz</h1>
    <!--    p.hero-subtitle    -->
    <p class="hero-subtitle">Awsome One Page <a href="" class="hero-link">HTML</a> Templates</p>

    <!--    h2.hero-slogan    -->
    <h2 class="hero-slogan">
      <span class="yellow-text">we</span> make smart design
    </h2>
  </div>
</header>

<!--<nav class="navigation container">-->
<!--  <h2 class="navigation-company yellow-text">sertiz</h2>-->

<!--  &lt;!&ndash;  ul.navigation-menu>li.navigation-menu-item>a.navigation-menu-link   &ndash;&gt;-->
<!--  <menu class="nav-menu">-->
<!--    <li class="nav-menu-item">-->
<!--      <a href="#" class="nav-menu-link">Hello</a>-->
<!--    </li>-->
<!--    <li class="nav-menu-item">-->
<!--      <a href="#" class="nav-menu-link">TEAM</a>-->
<!--    </li>-->
<!--    <li class="nav-menu-item">-->
<!--      <a href="#" class="nav-menu-link">SERVICES</a>-->
<!--    </li>-->
<!--    <li class="nav-menu-item">-->
<!--      <a href="#" class="nav-menu-link">PORTFOLIO</a>-->
<!--    </li>-->
<!--    <li class="nav-menu-item">-->
<!--      <a href="#" class="nav-menu-link">BLOG</a>-->
<!--    </li>-->
<!--    <li class="nav-menu-item">-->
<!--      <a href="#" class="nav-menu-link">CONTACT</a>-->
<!--    </li>-->
<!--  </menu>-->
<!--</nav>-->


<section class="portfolio container">
  <div class="portfolio-pictures">
    <div class="portfolio-item">
      <img class="portfolio-item-img" src="img/portfolio1.jpg" alt="papers and hands">
      <h4 class="portfolio-item-title">Consulting</h4>
    </div>
    <div class="portfolio-item">
      <img class="portfolio-item-img" src="img/portfolio2.jpg" alt="person">
      <h4 class="portfolio-item-title">Photography</h4>
    </div>
    <div class="portfolio-item">
      <img class="portfolio-item-img" src="img/portfolio3.jpg" alt="man with a pen">
      <h4 class="portfolio-item-title">Web Design</h4>
    </div>
    <div class="portfolio-item">
      <img class="portfolio-item-img" src="img/portfolio4.jpg" alt="shower">
      <h4 class="portfolio-item-title">Advertising</h4>
    </div>
  </div>
  <article class="portfolio-about">
    <h3 class="portfolio-title">Business <span class="yellow-text">Consulting</span></h3>
    <p class="portfolio-article-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda
      corporis cupiditate dolores excepturi harum, laborum, magni officiis quisquam suscipit ut vel vero. At cupiditate
      dicta optio quas quidem reprehenderit.</p>
    <p class="portfolio-article-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum, illum libero modi
      mollitia perferendis quasi rem veritatis.</p>
    <a class="portfolio-link" href="">Check Our Projects</a>
  </article>
</section>

<!--<section class="blog container">-->

<!--  <div class="blog-card">-->
<!--    <img src="img/blog-card1.jpg" alt="coffee" class="blog-card-img">-->

<!--    <div class="blog-card-title"><img src="img/pencil.svg" alt="pencil" class="blog-card-icon">-->
<!--      <h3>Masonry Blog Page Style 1</h3>-->
<!--    </div>-->
<!--    <p class="blog-card-text">-->
<!--      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.-->
<!--    </p>-->
<!--    <div class="blog-card-info">-->
<!--      <p>DECEMBER 06, 2013</p>-->
<!--      <p>Read More</p>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="blog-card">-->
<!--    <img src="img/blog-card1.jpg" alt="coffee" class="blog-card-img">-->

<!--    <div class="blog-card-title"><img src="img/pencil.svg" alt="pencil" class="blog-card-icon">-->
<!--      <h3>Masonry Blog Page Style 1</h3>-->
<!--    </div>-->
<!--    <p class="blog-card-text">-->
<!--      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.-->
<!--    </p>-->
<!--    <div class="blog-card-info">-->
<!--      <p>DECEMBER 06, 2013</p>-->
<!--      <p>Read More</p>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="blog-card">-->
<!--    <img src="img/blog-card1.jpg" alt="coffee" class="blog-card-img">-->

<!--    <div class="blog-card-title"><img src="img/pencil.svg" alt="pencil" class="blog-card-icon">-->
<!--      <h3>Masonry Blog Page Style 1</h3>-->
<!--    </div>-->
<!--    <p class="blog-card-text">-->
<!--      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.-->
<!--      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium aliquam at cum esse et expedita fuga incidunt ipsa laboriosam nesciunt nihil odio officia officiis, omnis quae quia repudiandae sit voluptatem!-->
<!--    </p>-->
<!--    <div class="blog-card-info">-->
<!--      <p>DECEMBER 06, 2013</p>-->
<!--      <p>Read More</p>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="blog-card">-->
<!--    <img src="img/blog-card1.jpg" alt="coffee" class="blog-card-img">-->

<!--    <div class="blog-card-title"><img src="img/pencil.svg" alt="pencil" class="blog-card-icon">-->
<!--      <h3>Masonry Blog Page Style 1</h3>-->
<!--    </div>-->
<!--    <p class="blog-card-text">-->
<!--      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam. Lorem ipsum dolor sit amet, consectetur adipisicing.-->
<!--    </p>-->
<!--    <div class="blog-card-info">-->
<!--      <p>DECEMBER 06, 2013</p>-->
<!--      <p>Read More</p>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="blog-card">-->
<!--    <img src="img/blog-card1.jpg" alt="coffee" class="blog-card-img">-->

<!--    <div class="blog-card-title"><img src="img/pencil.svg" alt="pencil" class="blog-card-icon">-->
<!--      <h3>Masonry Blog Page Style 1</h3>-->
<!--    </div>-->
<!--    <p class="blog-card-text">-->
<!--      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.-->
<!--      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.-->
<!--    </p>-->
<!--    <div class="blog-card-info">-->
<!--      <p>DECEMBER 06, 2013</p>-->
<!--      <p>Read More</p>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="blog-card">-->
<!--    <img src="img/blog-card1.jpg" alt="coffee" class="blog-card-img">-->

<!--    <div class="blog-card-title"><img src="img/pencil.svg" alt="pencil" class="blog-card-icon">-->
<!--      <h3>Masonry Blog Page Style 1</h3>-->
<!--    </div>-->
<!--    <p class="blog-card-text">-->
<!--      You qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.-->
<!--    </p>-->
<!--    <div class="blog-card-info">-->
<!--      <p>DECEMBER 06, 2013</p>-->
<!--      <p>Read More</p>-->
<!--    </div>-->
<!--  </div>-->
<!--</section>-->

<section class="gallery container">
  <div class="gallery-card">
    <img src="img/gallery-item-banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="img/gallery-item-banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="img/gallery-item-banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="img/gallery-item-banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="img/gallery-item-banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="img/gallery-item-banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="img/gallery-item-banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="img/gallery-item-banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>

</section>

</body>
</html>












